

#footer-grid {
  width: 100vw;
  min-height: 33vh;
  align-self: bottom;

  display: grid;
  gap: 0 4vw;
  grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));
  /* grid-auto-rows: minmax(1fr, 1fr); */

  /* justify-content: space-between; */
  /* justify-content: center;
  align-content: end;*/

  background-color: #263238;
  padding: 3vh 10vw 3vh 10vw;
}

.footer-section {
  align-self: end;
}

#footer-1 {
  /* grid-column: 1/span  1; */
}
#footer-2 {
  /* grid-column: 2/span  1; */
}
#footer-3 {
    /* grid-column: 3/span  1; */
}

.footer-item {
  margin: 13px 0;
}



.footer-text {
  color: whitesmoke;
  font-family: 'Montserrat', sans-serif;
  font-size: 1rem;
}



